
/* Class = "NSWindow"; title = "Programmateur"; ObjectID = "619"; */
"619.title" = "Programmateur";

/* Class = "NSTextFieldCell"; title = "Texte"; ObjectID = "631"; */
"631.title" = "Texte";

/* Class = "NSButton"; ibShadowedToolTip = "Supprimer la programmation sélectionnée"; ObjectID = "636"; */
"636.ibShadowedToolTip" = "Supprimer la programmation sélectionnée";

/* Class = "NSButton"; ibShadowedToolTip = "Créer une nouvelle programmation"; ObjectID = "637"; */
"637.ibShadowedToolTip" = "Créer une nouvelle programmation";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "638"; */
"638.title" = "";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "639"; */
"639.title" = "";

/* Class = "NSTextFieldCell"; title = "Vous pouvez quitter Amadeus Pro. Il se lancera automatiquement pour démarrer l’enregistrement si nécéssaire."; ObjectID = "665"; */
"665.title" = "Vous pouvez quitter Amadeus Pro. Il se lancera automatiquement pour démarrer l’enregistrement si nécéssaire.";
